Limit: 10 requests per 1 second per IP address
GET /v1/client/liquidator_liquidations
Timestamp of the signed request in milliseconds.
Account ID of the authenticated account.
Public orderly key used to sign the request.
Signature of the request payload generated with the orderly key.
Filter results to a specific trading symbol, for example PERP_ETH_USDC.
BUY/SELL
LIMIT/MARKET
NEW/CANCELLED/PARTIAL_FILLED/FILLED/REJECTED/INCOMPLETE/COMPLETED
Filter by a custom tag assigned to the order.
start time range that wish to query, noted the time stamp is 13-digits timestamp.
end time range that wish to query, noted the time stamp is 13-digits timestamp.
the page you wish to query. start from 1
the page size you wish to query (max: 500)
If empty:
Descending order by updated_time if user passed update_start_t or update_end_t; descending order by order_id if updated_time are the same;
Otherwise descending order by created_time; descending order by order_id if created_time are the same;
If not empty:
If sort_by == CREATED_TIME_DESC, descending order by created_time. Descending order by order_id if created_time are same;
If sort_by == CREATED_TIME_ASC, ascending order by created_time. Ascending order by order_id if created_time are same;
If sort_by == UPDATED_TIME_DESC, descending order by updated_time. Descending order by order_id if updated_time are same;
If sort_by == UPDATED_TIME_ASC, ascending order by updated_time. Ascending order by order_id if updated_time are same;